uuid:
  -
    value: 59f3ee97-e36d-4cf5-90aa-27d36a5b8c73
langcode:
  -
    value: en
type:
  -
    target_id: useful_info_elements
    target_type: paragraphs_type
    target_uuid: 12cc85bc-21d4-492f-897d-6266d8db511a
status:
  -
    value: true
created:
  -
    value: '2019-10-22T12:37:07+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '58'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_tab_content
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_submenu_item:
  -
    target_revision_id: 3579
    target_type: paragraph
    target_uuid: d88c955e-76af-4350-8bf8-b72491b611a7
  -
    target_revision_id: 3580
    target_type: paragraph
    target_uuid: 65ebe292-2b90-43f2-98d3-1d1924663b62
  -
    target_revision_id: 3581
    target_type: paragraph
    target_uuid: 8b2030be-7919-4844-a1ae-fba61625c66e
  -
    target_revision_id: 3582
    target_type: paragraph
    target_uuid: d41331e1-1750-45c9-927b-abe0de01c151
  -
    target_revision_id: 3583
    target_type: paragraph
    target_uuid: b69aa8de-309b-444c-bb38-6f3afa8187c9
  -
    target_revision_id: 3584
    target_type: paragraph
    target_uuid: 6ba36df7-9c0e-480c-85fb-1e7951a6b586
  -
    target_revision_id: 3585
    target_type: paragraph
    target_uuid: 21171e84-0d11-47f3-a648-763de8126e36
  -
    target_revision_id: 3586
    target_type: paragraph
    target_uuid: 3ba59e1a-e21c-4b37-9712-34f41fe9c958
field_tab_main_body:
  -
    value: "<p>If you are visiting Greece these are some things you may want to know and rather than make people search all over the web to find it I have decided to get it myself from the various organizations and put it all together in one convenient location. The ones that are in bold are the ones you may find most valuable.</p>\r\n"
    format: basic_html
    processed: "<p>If you are visiting Greece these are some things you may want to know and rather than make people search all over the web to find it I have decided to get it myself from the various organizations and put it all together in one convenient location. The ones that are in bold are the ones you may find most valuable.</p>\n"
    summary: ''
    summary_processed: ''
field_tab_main_lead_in:
  -
    value: 'Things you should know during your stay'
field_tab_main_title:
  -
    value: 'While in Greece'
_content_sync:
  entity_type: paragraph
  entity_dependencies:
    paragraph:
      - paragraph.submenu_item.d88c955e-76af-4350-8bf8-b72491b611a7
      - paragraph.submenu_item.65ebe292-2b90-43f2-98d3-1d1924663b62
      - paragraph.submenu_item.8b2030be-7919-4844-a1ae-fba61625c66e
      - paragraph.submenu_item.d41331e1-1750-45c9-927b-abe0de01c151
      - paragraph.submenu_item.b69aa8de-309b-444c-bb38-6f3afa8187c9
      - paragraph.submenu_item.6ba36df7-9c0e-480c-85fb-1e7951a6b586
      - paragraph.submenu_item.21171e84-0d11-47f3-a648-763de8126e36
      - paragraph.submenu_item.3ba59e1a-e21c-4b37-9712-34f41fe9c958
